<?php

namespace App\Models;
use App\User;
use Illuminate\Database\Eloquent\Model;

class Tax extends Model
{
    protected $table = 'tax';
    protected $fillable = ['invoice_no','customer_id','datefrom','dateto','created_by'];
    function users(){
        return $this->hasOne('App\User','id','customer_id');
    }
   
}
